/* CSS Document */

body
{
 margin:0; 
 padding:0; 
 text-align:center;
 background-position:center;
 background-color:#fff;
 background-image:url(../images/bg6.jpg);
 background-repeat:repeat-y;
 background-position:top;
}

#wrapper
{
width:900px;
background-color:#fff;
text-align:left;
margin-top:0px;
border:1px solid #333;
box-shadow:0px 5px 5px 5px #3A6A8F;
-moz-box-shadow:0px 5px 5px 5px #3A6A8F;
-webkit-box-shadow:0px 5px 5px 5px #3A6A8F;
}

#header
{
width:900px;
}


#leftcol
{
width:200px;
float:left;
padding-left:10px;
padding-top:10px;
}

#leftcol a
{
text-decoration:none;
color:#000033;

}

#leftcol img
{
border:none;
}

#midcol
{
width:480px;
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#666666;
text-align:center;
float:left;
margin-top:10px;
}

#midcol1
{
width:680px;
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#666666;
text-align:center;
float:left;
margin-top:10px;
}

#rightcol
{
width:200px;
float:left;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
}
#rightcol a
{
text-decoration:none;
color:#000033;
}

#rightcol img
{
border:none;
}

.form input.type
{
background-color:#FF0000;

}
#featured
{
	width:400px;
	padding-right:250px;
	position:relative;
	height:350px;
	background:#FFF;
	border:5px solid #0539A6;
	
}

#featured ul.ui-tabs-nav
{
	position:absolute;
	top:0; left:400px;
	list-style:none;
	padding:0; margin:0;
	width:250px;
}
#featured ul.ui-tabs-nav li
{
	padding:1px 0; padding-left:13px;
	font-size:12px;
	color:#666;
}
#featured ul.ui-tabs-nav li span
{
	font-size:11px; font-family:Verdana;
	line-height:18px;
}

#featured .ui-tabs-panel
{
	width:400px; 
	height:350px;
	background:#666; 
	position:relative;
    overflow:auto;
	margin-left:0px;
}
#featured .ui-tabs-hide
{
	display:none;
}

#featured li.ui-tabs-nav-item a
{/*On Hover Style*/
	display:block;
	height:60px;
	color:#333;  background:#fff;
	line-height:30px;
	margin-left:0px;
}
#featured li.ui-tabs-nav-item a:hover
{
	background:#f2f2f2;
}
#featured li.ui-tabs-selected
{ /*Selected tab style*/
	background:url(../images/selected-item.gif) top left no-repeat;
	margin-left:0px;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a
{
	background:#ccc;
	margin-left:0px;
}

#featured ul.ui-tabs-nav li img
{
	float:left; margin:2px 5px;
	background:#fff;
	padding:2px;
	border:1px solid #eee;
}

#featured .info a
{
	text-decoration:none;
	color:#fff;
}

h1
{
font-family:"Tekton Pro Ext";
font-size:24px;
color:#333333;
padding-top:23px;
text-decoration:none;
}

h2
{
}

h3
{
font-size:9px;
}

h4
{
color:#000066;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}

p
{
font-family:"Comic Sans MS";
font-size:14px;
color:#666666;
}

.urbangreymenu{
width: 150px; /*width of menu*/
}

.urbangreymenu .headerbar{
font: bold 13px Verdana;
color: white;
background: #606060 url(../images/arrowstop.gif) no-repeat 8px 6px; /*last 2 values are the x and y coordinates of bullet image*/
margin-bottom: 0px; /*bottom spacing between header and rest of content*/
margin-top:0px;
text-transform: uppercase;
padding: 7px 0 7px 31px; /*31px is left indentation of header text*/
}

.urbangreymenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 30px; /*bottom spacing between each UL and rest of content*/
}

.urbangreymenu ul li{
/*padding-bottom: 2px; /*bottom spacing between menu items*/
}

.urbangreymenu ul li a{
font: normal 12px Arial;
color: black;
background: #fff;
display: block;
padding: 5px 0;
line-height: 17px;
padding-left: 8px; /*link text is indented 8px*/
text-decoration: none;
border-bottom:2px solid #A97C69;
}

.urbangreymenu ul li a:visited{
color: A67660;
}

.urbangreymenu ul li a:hover{ /*hover state CSS*/
color:#990000;
}

#footer
{
width:900px;
float:left;
text-align:center;
text-decoration:none;
background-color:white;
font-family:"Comic Sans MS";
font-size:12px;
color:#666;
}

#footer a
{
text-decoration:none;
color:#000099;
}

.spacer
{
clear:both !important;
}